
.taka{
 font-size:68px !important;
 color:#262626 !important;
    text-transform: none;
 
 }

@media only screen and (max-width: 500px) {
.taka{
font-size:32px !important;
color:#262626;
}
}


.taka-v1{
 font-size:48px !important;
 color:#262626 !important;
    text-transform: none;
 
 }

@media only screen and (max-width: 500px) {
.taka-v1{
font-size:28px !important;
color:#262626;
}
}
